» Ubuntu » パッケージ

Error

two or more packages specified (sdlbasic natty)